22
Nov
08

2.7 mit deutscher Sprachdatei

Muss gerade für jemanden eine Basis-Installation von WordPress machen. Und wa läuft mir dummerweise über den Weg? Natürlich das Problem, dass besagte Person zu den DAUs gehört und sich dementsprechend einem Backend-Wechsel nach wenigen Tagen/Wochen einiges entgegen spricht. Also muss auch hier wieder direkt die 2.7 Beta ran. Daraus ergibt sich das Problem mit der Lokalisierung, denn so per Du ist diese Person mit der englischen Sprache auch nicht.

Problemlösung

Um das Problem zu lösen werde ich die englische 2.7 als Basisinstallation wählen und nach der kurzen Anleitung von DuxFreak die Sprachdatei ergänzen. Allerdings werde ich dazu nicht die Sprachdatei der 2.6.3 nutzen, sondern die aktuellste svn-Version.

Und nein, dies ist noch nicht das Projekt von dem ich schrieb …

Advertisements

2 Responses to “2.7 mit deutscher Sprachdatei”


  1. November 23, 2008 um 6:57 pm

    Danke fürs Pingback, ich hab soeben eine womplette Beta ins Deutsche übersetzt, also ohne Sprachdateien und in PHP-Dateien rumwurschteln.
    Hier der Link:
    http://www.duxfreak.de/2008/11/23/wordpress-27-beta-3-de-edition/


Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s


My last articles on WP


%d Bloggern gefällt das: